Multiple IBM DB2 Products CVE-2014-0919 Information Disclosure Vulnerability

Bugtraq ID: 74217
Class: Input Validation Error
CVE: CVE-2014-0919
Remote: Yes
Local: No
Published: Apr 30 2015 12:00AM
Updated: Sep 27 2018 09:00AM
Credit: IBM
Vulnerable: IBM InfoSphere BigInsights 4.1
IBM InfoSphere BigInsights 4.0
IBM InfoSphere BigInsights 3.0.0.2
IBM DB2 Workgroup Server Edition 9.8
IBM DB2 Workgroup Server Edition 9.7
IBM DB2 Workgroup Server Edition 9.5
IBM DB2 Workgroup Server Edition 10.5
IBM DB2 Workgroup Server Edition 10.1
IBM DB2 pureScale 9.8
IBM DB2 Express Edition 9.8
IBM DB2 Express Edition 9.7
IBM DB2 Express Edition 9.5
IBM DB2 Express Edition 10.5
IBM DB2 Express Edition 10.1
IBM DB2 Enterprise Server Edition 9.8
IBM DB2 Enterprise Server Edition 9.7
IBM DB2 Enterprise Server Edition 9.5
IBM DB2 Enterprise Server Edition 10.5
IBM DB2 Enterprise Server Edition 10.1
IBM DB2 Connect Unlimited Edition for System z 9.8
IBM DB2 Connect Unlimited Edition for System z 9.7
IBM DB2 Connect Unlimited Edition for System z 9.5
IBM DB2 Connect Unlimited Edition for System z 10.5
IBM DB2 Connect Unlimited Edition for System z 10.1
IBM DB2 Connect Unlimited Edition for System i 9.8
IBM DB2 Connect Unlimited Edition for System i 9.7
IBM DB2 Connect Unlimited Edition for System i 9.5
IBM DB2 Connect Unlimited Edition for System i 10.5
IBM DB2 Connect Unlimited Edition for System i 10.1
IBM DB2 Connect Enterprise Edition 9.8
IBM DB2 Connect Enterprise Edition 9.7
IBM DB2 Connect Enterprise Edition 9.5
IBM DB2 Connect Enterprise Edition 10.5
IBM DB2 Connect Enterprise Edition 10.1
IBM DB2 Connect Application Server Edition 9.8
IBM DB2 Connect Application Server Edition 9.7
IBM DB2 Connect Application Server Edition 9.5
IBM DB2 Connect Application Server Edition 10.5
IBM DB2 Connect Application Server Edition 10.1
IBM DB2 Advanced Workgroup Server Edition 9.8
IBM DB2 Advanced Workgroup Server Edition 9.7
IBM DB2 Advanced Workgroup Server Edition 9.5
IBM DB2 Advanced Workgroup Server Edition 10.5
IBM DB2 Advanced Workgroup Server Edition 10.1
IBM DB2 Advanced Enterprise Server Edition 9.8
IBM DB2 Advanced Enterprise Server Edition 9.7
IBM DB2 Advanced Enterprise Server Edition 9.5
IBM DB2 Advanced Enterprise Server Edition 10.5
IBM DB2 Advanced Enterprise Server Edition 10.1
Not Vulnerable: IBM DB2 Workgroup Server Edition 9.7 FP11
IBM DB2 Workgroup Server Edition 10.5 FP6
IBM DB2 Workgroup Server Edition 10.1 FP5
IBM DB2 Express Edition 9.7 FP11
IBM DB2 Express Edition 10.5 FP6
IBM DB2 Express Edition 10.1 FP5
IBM DB2 Enterprise Server Edition 9.7 FP11
IBM DB2 Enterprise Server Edition 10.5 FP6
IBM DB2 Enterprise Server Edition 10.1 FP5
IBM DB2 Connect Unlimited Edition for System z 9.7 FP11
IBM DB2 Connect Unlimited Edition for System z 10.5 FP6
IBM DB2 Connect Unlimited Edition for System z 10.1 FP5
IBM DB2 Connect Unlimited Edition for System i 9.7 FP11
IBM DB2 Connect Unlimited Edition for System i 10.5 FP6
IBM DB2 Connect Unlimited Edition for System i 10.1 FP5
IBM DB2 Connect Enterprise Edition 9.7 FP11
IBM DB2 Connect Enterprise Edition 10.5 FP6
IBM DB2 Connect Enterprise Edition 10.1 FP5
IBM DB2 Connect Application Server Edition 9.7 FP11
IBM DB2 Connect Application Server Edition 10.5 FP6
IBM DB2 Connect Application Server Edition 10.1 FP5
IBM DB2 Advanced Workgroup Server Edition 9.7 FP11
IBM DB2 Advanced Workgroup Server Edition 10.5 FP6
IBM DB2 Advanced Workgroup Server Edition 10.1 FP5
IBM DB2 Advanced Enterprise Server Edition 9.7 FP11
IBM DB2 Advanced Enterprise Server Edition 10.5 FP6
IBM DB2 Advanced Enterprise Server Edition 10.1 FP5


 

Privacy Statement
Copyright 2010, SecurityFocus